<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
		<id>https://wiki.agency/index.php?action=history&amp;feed=atom&amp;title=Template%3ARandom_slideshow%2Fstyles.css</id>
		<title>Template:Random slideshow/styles.css - Revision history</title>
		<link rel="self" type="application/atom+xml" href="https://wiki.agency/index.php?action=history&amp;feed=atom&amp;title=Template%3ARandom_slideshow%2Fstyles.css"/>
		<link rel="alternate" type="text/html" href="https://wiki.agency/index.php?title=Template:Random_slideshow/styles.css&amp;action=history"/>
		<updated>2026-09-02T11:05:08Z</updated>
		<subtitle>Revision history for this page on the wiki</subtitle>
		<generator>MediaWiki 1.30.1</generator>

	<entry>
		<id>https://wiki.agency/index.php?title=Template:Random_slideshow/styles.css&amp;diff=9618&amp;oldid=prev</id>
		<title>Admin: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://wiki.agency/index.php?title=Template:Random_slideshow/styles.css&amp;diff=9618&amp;oldid=prev"/>
				<updated>2018-11-06T09:06:32Z</updated>
		
		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr style=&quot;vertical-align: top;&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: white; color:black; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: white; color:black; text-align: center;&quot;&gt;Revision as of 09:06, 6 November 2018&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; style=&quot;text-align: center;&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Admin</name></author>	</entry>

	<entry>
		<id>https://wiki.agency/index.php?title=Template:Random_slideshow/styles.css&amp;diff=9617&amp;oldid=prev</id>
		<title>Pppery: Pppery moved page Template:Random slideshow/style.css to Template:Random slideshow/styles.css without leaving a redirect: TemplateStyles naming convention</title>
		<link rel="alternate" type="text/html" href="https://wiki.agency/index.php?title=Template:Random_slideshow/styles.css&amp;diff=9617&amp;oldid=prev"/>
				<updated>2018-10-24T00:49:51Z</updated>
		
		<summary type="html">&lt;p&gt;Pppery moved page &lt;a href=&quot;/index.php?title=Template:Random_slideshow/style.css&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Template:Random slideshow/style.css (page does not exist)&quot;&gt;Template:Random slideshow/style.css&lt;/a&gt; to &lt;a href=&quot;/Template:Random_slideshow/styles.css&quot; title=&quot;Template:Random slideshow/styles.css&quot;&gt;Template:Random slideshow/styles.css&lt;/a&gt; without leaving a redirect: TemplateStyles naming convention&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Hide the toggle gallery button */&lt;br /&gt;
div.randomSlideshow-container &amp;gt; ul.gallery.mw-gallery-slideshow &amp;gt; li.gallerycarousel &amp;gt; div &amp;gt; div &amp;gt; div &amp;gt; span:nth-child(2)  {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* On mobile devices, only show the first four images */&lt;br /&gt;
@media screen and ( max-width: 720px ) {&lt;br /&gt;
	div.randomSlideshow-container &amp;gt; ul.gallery.mw-gallery-slideshow &amp;gt; li:nth-child(n+5)  {&lt;br /&gt;
		display: none;&lt;br /&gt;
	}&lt;br /&gt;
	div.randomSlideshow-container &amp;gt; ul.gallery.mw-gallery-slideshow {&lt;br /&gt;
	    padding-left:0;&lt;br /&gt;
	    padding-right:0;&lt;br /&gt;
	    display:flex;&lt;br /&gt;
	    flex-wrap:wrap;&lt;br /&gt;
	    justify-content: space-around;&lt;br /&gt;
	    align-items: flex-start;&lt;br /&gt;
	}&lt;br /&gt;
	div.randomSlideshow-container &amp;gt; ul.gallery.mw-gallery-slideshow &amp;gt; li {&lt;br /&gt;
	    width:initial !important; /* overrides inline style */&lt;br /&gt;
	    margin:0 0.5em;&lt;br /&gt;
	}&lt;br /&gt;
	div.randomSlideshow-container &amp;gt; ul.gallery.mw-gallery-slideshow &amp;gt; li &amp;gt; div &amp;gt; div &amp;gt; div {&lt;br /&gt;
	    margin:0.5em 0 !important; /* overrides inline style */&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Pppery</name></author>	</entry>

	</feed>